package com.goafanti.common.dao;

import java.util.List;

import com.goafanti.common.model.OrgTechCenterDetail;

public interface OrgTechCenterDetailMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrgTechCenterDetail record);

    int insertSelective(OrgTechCenterDetail record);

    OrgTechCenterDetail selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrgTechCenterDetail record);

    int updateByPrimaryKey(OrgTechCenterDetail record);

	int batchDeleteByPrimaryKey(List<String> id);
}